Postmark Approved WordPress Plugin

plugin banner

If you're still sending email with default SMTP, you're blind to delivery problems! This Postmark Approved WordPress Plugin enables WordPres

Author:Andrew Yates & Matt Gibbs (profile at wordpress.org)
WordPress version required:4.0
WordPress version tested:4.9.4
Plugin version:1.9.5
Added to WordPress repository:10-08-2011
Last updated:28-02-2018
Rating, %:100
Rated by:12
Plugin URI:https://postmarkapp.com/
Total downloads:26 275
Active installs:8 000+
plugin download
Click to start download


Screenshots
FAQ
ChangeLog